arrangers:
- link: artist/23566
  names:
    en: mabanua
- link: artist/31378
  names:
    en: Michael Kaneko
- link: artist/16657
  names:
    en: Yosuke Inoue
    ja: 井上陽介
- link: artist/19251
  names:
    en: Shingo Suzuki
- link: artist/31360
  names:
    en: Shingo Sekiguchi
    ja: 関口シンゴ
- link: artist/49648
  names:
    en: Kazuhiro Bessho
    ja: 別所和洋
- link: artist/20926
  names:
    en: DJ BAKU
barcode: '3516628354311'
catalog: WAYO-V012
categories:
- Animation
category: Animation
classification: Original Soundtrack
composers:
- link: artist/23566
  names:
    en: mabanua
- link: artist/31360
  names:
    en: Shingo Sekiguchi
    ja: 関口シンゴ
- link: artist/31378
  names:
    en: Michael Kaneko
- link: artist/20926
  names:
    en: DJ BAKU
- link: artist/16657
  names:
    en: Yousuke Inoue
covers:
- full: https://media.vgm.io/albums/78/142787/142787-247e42968d50.jpg
  medium: https://media.vgm.io/albums/78/142787/142787-247e42968d50.jpg
  name: Front
  thumb: https://media.vgm.io/albums/78/142787/142787-247e42968d50.jpg
- full: https://media.vgm.io/albums/78/142787/142787-178cb4a9b6ab.jpg
  medium: https://media.vgm.io/albums/78/142787/142787-178cb4a9b6ab.jpg
  name: Back
  thumb: https://media.vgm.io/albums/78/142787/142787-178cb4a9b6ab.jpg
discs:
- disc_length: Unknown
  name: ''
  tracks:
  - names:
      English: Megalobox
    track_length: Unknown
  - names:
      English: Megalobox (Sorrow)
    track_length: Unknown
  - names:
      English: Megalobox (Acoustic)
    track_length: Unknown
  - names:
      English: Megalobox (Emotional)
    track_length: Unknown
  - names:
      English: Beginning Of The Fight
    track_length: Unknown
  - names:
      English: Battlefield
    track_length: Unknown
  - names:
      English: The Theme Of Gansaku Nanbu
    track_length: Unknown
  - names:
      English: The Theme Of Gansaku Nanbu (Sorrow)
    track_length: Unknown
  - names:
      English: The Theme Of Gansaku Nanbu (Slow)
    track_length: Unknown
  - names:
      English: The Theme Of Gansaku Nanbu (Playful)
    track_length: Unknown
  - names:
      English: A Day In The Life
    track_length: Unknown
  - names:
      English: The Theme Of Sachio
    track_length: Unknown
  - names:
      English: The Theme Of Sachio (Sorrow)
    track_length: Unknown
  - names:
      English: The Slum City Feat. Coma-Chi
    track_length: Unknown
  - names:
      English: The Slum
    track_length: Unknown
  - names:
      English: The Slum (Night)
    track_length: Unknown
  - names:
      English: The Theme Of Bangaichi
    track_length: Unknown
  - names:
      English: The Theme Of Bangaichi (Celebration)
    track_length: Unknown
  - names:
      English: Get up
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2
  tracks:
  - names:
      English: The Theme Of Yukiko Shirato
    track_length: Unknown
  - names:
      English: The Theme Of Yukiko Shirato (Slow)
    track_length: Unknown
  - names:
      English: The Theme Of Yukiko Shirato (Fanfare)
    track_length: Unknown
  - names:
      English: The Theme Of Fujimaki
    track_length: Unknown
  - names:
      English: The Theme Of Aragaki
    track_length: Unknown
  - names:
      English: The Theme Of Aragaki (Piano Ver.)
    track_length: Unknown
  - names:
      English: Heartwarming
    track_length: Unknown
  - names:
      English: The Theme Of Mikio Shirato
    track_length: Unknown
  - names:
      English: The Theme Of Mikio Shirato (Slow)
    track_length: Unknown
  - names:
      English: Lost In Grief (Deep)
    track_length: Unknown
  - names:
      English: The Theme Of Yuri
    track_length: Unknown
  - names:
      English: Resolution
    track_length: Unknown
  - names:
      English: Gearless Joe Feat. Coma-Chi
    track_length: Unknown
  - names:
      English: Megalonia News Network
    track_length: Unknown
  - names:
      English: Enter The Arena
    track_length: Unknown
  - names:
      English: The Theme Of Glen Burroughs
    track_length: Unknown
  - names:
      English: The Theme Of Pepe Iglesias
    track_length: Unknown
  - names:
      English: We Are Bangaichi Feat. Sachio
    track_length: Unknown
  - names:
      English: The Beast Feat. Coma-Chi
    track_length: Unknown
  - names:
      English: Celebration
    track_length: Unknown
  - names:
      English: The Ending
    track_length: Unknown
distributor: &id001
  link: org/981
  names:
    en: Wayô Records
    ja: Wayô Records
    ja-latn: Wayô Records
  role: distributor
link: album/142787
lyricists: []
media_format: 2 Vinyl
meta:
  added_date: 2024-09-18T09:04
  edited_date: 2024-09-21T04:59
  fetched_date: 2026-06-06T23:21
  ttl: 86400
  visitors: 319
name: Megalobox Original Soundtrack
names:
  en: Megalobox Original Soundtrack
  ja: Megalobox Original Soundtrack
  ja-latn: Megalobox Original Soundtrack
notes: 'Composed & arranged by mabanua

  Except for

  1-03. Arranged by Michael Kaneko

  1-08. Arranged by Yousuke Inoue

  2-03. Arranged by Shingo Suzuki

  1-15, 1-16, 2-04, 2-05, 2-17. Composed & arranged by Shingo Sekiguchi

  1-17, 1-19, 2-18. Composed & arranged by Michael Kaneko

  2-06. Composed by Shingo Sekiguchi, arranged by Kazuhiro Bessho

  2-13, 2-16. Composed & arranged by DJ BAKU

  2-21. Composed & arranged by mabanua & Yousuke Inoue

  Recorded & mixed by mabanua

  Except for

  Michael Kaneko (1-03, 1-17, 1-19)

  Masato Fujishiro (1-08, 1-14, 2-13, 2-16, 2-19)

  Shingo Sekiguchi (1-15, 1-16, 2-04, 2-05, 2-17)

  Shingo Suzuki (2-03)

  Kazuhiro Bessho (2-06)

  Michiyo Murase (2-18)

  Lyrics by COMA-CHI (1-14, 2-13, 2-18, 2-19)'
organizations:
- &id002
  link: org/981
  names:
    en: Wayô Records
    ja: Wayô Records
    ja-latn: Wayô Records
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/78/142787/142787-247e42968d50.jpg
picture_small: https://medium-media.vgm.io/albums/78/142787/142787-247e42968d50.jpg
picture_thumb: https://thumb-media.vgm.io/albums/78/142787/142787-247e42968d50.jpg
platforms:
- Series
products:
- link: product/6313
  names:
    en: MEGALOBOX
    ja: メガロボクス
    ja-latn: MEGALOBOX
publish_format: Commercial
publisher: *id002
related:
- catalog: N/A
  link: album/76668
  names:
    en: MEGALOBOX (The theme of MEGALOBOX)
    ja: MEGALOBOX (The theme of MEGALOBOX)
    ja-latn: MEGALOBOX (The theme of MEGALOBOX)
  type: anime
- catalog: COKM-42013
  link: album/79412
  names:
    en: Bite / LEO IMAI
    ja: Bite / LEO今井
    ja-latn: Bite / LEO IMAI
  type: anime
- catalog: OPCA-1037
  link: album/77612
  names:
    en: MEGALOBOX ORIGINAL SOUNDTRACK
    ja: MEGALOBOX ORIGINAL SOUNDTRACK
    ja-latn: MEGALOBOX ORIGINAL SOUNDTRACK
  type: anime
- catalog: N/A
  link: album/77613
  names:
    en: MEGALOBOX ORIGINAL SOUNDTRACK COMPLETE EDITION
    ja: 「メガロボクス」オリジナル・サウンドトラック コ...
    ja-latn: MEGALOBOX ORIGINAL SOUNDTRACK COMPLETE EDITION
  type: anime
- catalog: COCP-40400
  link: album/79413
  names:
    en: VLP / LEO IMAI
    ja: VLP / LEO今井
    ja-latn: VLP / LEO IMAI
  type: anime
- catalog: N/A
  link: album/79605
  names:
    en: VLP / LEO IMAI
    ja: VLP / LEO今井
    ja-latn: VLP / LEO IMAI
  type: anime
- catalog: N/A
  link: album/109419
  names:
    en: Megalobox Audio Dramas
    ja: Megalobox Audio Dramas
    ja-latn: Megalobox Audio Dramas
  type: bonus
release_date: '2021-06-30'
release_events: []
release_price:
  currency: EUR
  price: 42.0
reprints: []
stores:
- link: http://www.wayorecords.com/en/vinyls/84-megalobox-original-soundtrack-vinyl.html
  name: Wayô Records
vgmdb_link: https://vgmdb.net/album/142787?perpage=99999
votes: 0
